/* 20211109115912 - v2 */
.gui,
.gui-block-linklist li a {
  color: #666666;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #0a8de9;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #0a8de9;
  box-shadow: 0 0 2px #0a8de9;
}

.gui-select.gui-focus .gui-handle {
  border-color: #0a8de9;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #666666;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
.home-products .header .tab.active .banner-btn {
    background: #b3362c !important;
  border-color: #b3362c !important;
}

.custom-price-extension {
      color: #3a3f3a;
    font-size: 11px;
}

.home-text {
  padding: 5px 20px 20px 20px;
}

.images .carousel-wrap {
    margin: 0 0px;
}

#footer .footer-newsletter .btn {
    background: #3a3f3a !important;
    border-color: #3a3f3a !important;
}

#footer .tagline {
    width: 100%;
}

#footer .form-control {
    margin: 0 !important;
}

@media only screen and (max-width: 600px) {
.sub-sub-wrap {
margin: 0 -15px 20px -20px !important;
}
}
  
.swipe__overlay {
  display: none;
}

.collection-title h1 {
  margin: 5px 0 0px 0;
}

#footer .copyright a {
    text-decoration: none;
}

#footer .service .wrap {
    flex-direction: column !important;
}

#footer .footer-service .service-block {
    width: 100%;
}

:root {
  --accent: #b3362c;
}

#header .clearable-input {
    position: unset;
    border: 1px solid #c7c7c7;
    border-radius: 3px;
}
#header .clearable-input > input {
  border: 0;
}

#header .clearable-input .btn {
    border: 0;
}

a {
    font-weight: 600;
}

#footer .cust-service a {
    font-weight: normal !important;
}

.subs a {
    font-weight: normal !important;
}

.mob-men-slide, .mobile-menu-side {
        height: 100%;
}

.mob-men-slide .nav-item {
    background: white;
}

#header .mob-men, .search.lc .mob-men {
    border-bottom: 1px solid #e1e1e1;
}

@media (max-width:480px) {
#header .clearable-input {
    position: unset;
    border-top:0;
  border-bottom: 1px solid #e1e1e1;
  border-left: 0;
    border-radius: 0;
    height: 50px;
}
}

#footer .form-control {
    margin: 0 15px 0 0;
    background: white;
    color: #9f9f9f;
}

@media (min-width: 1200px) {
#categories .banner-img {
    height: 100% !important;
  }
}

#description .desc-wrap.toggle-content.with-contrast {
  margin: 0;
}

.swiper-next {
    display: none;
}

.page-container.page-checkouts.onestep .gui-checkout .gui-form a.gui-button-small {
    background: #da5d5b;
    color: #ffffff;
    border-color: #da5d5b;
    border-width: 2px;
}

.gui-field-content, .gui-payment-method-form {
    background: #ffffff;
    padding: 15px 0px 15px 0;
    border: 0;
}

.page-container.page-checkouts.onestep #gui-block-review tr {
    border-top: 0;
}

.cart-menu-side .usp i {
    color: #da5d5b;
}

.item .item-meta-container {
    background: #f9f9f9;
  
}

.item.is_grid {
    border: 1px solid #e5e5e5;
    border-radius: 3px;
}

.item .item-rating .star.on, .product-main-title .item-rating .star.on .score-wrap .item-rating .star.on, .review .item-rating .star.on {
    background: #f6b330;
}


.column {
  float: left;
  width: 50%;

 flex: 50%;
}

.headline-2 {
  padding-right: 15px;
}
.headline-3 {
  padding-left: 15px;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

.headline-1 {
  margin-bottom: 25px;
  margin-top: 35px;
}

.headline-1-mobile {
  margin-top: 35px;
  padding: 0;
}

.column-mobile {
  float: left;
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
 flex: 50%;
}

.home-sidenav {
  margin-top: 35px;
  margin-left: -15px;
  margin-right: -15px;
}

.home-sidenav .side-category {
}
.home-sidenav .side-category > .cat-inner {
  line-height: 50px;
  min-height: 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid rgba(0,0,0,0.1);
  padding: 0 15px;
}
.home-sidenav .side-category > .cat-inner a {
  flex-grow: 10;
  font-size: 0.95em;
}
.home-sidenav .side-category > .cat-inner a:hover {
  color: var(--accent);
}

.home-sidenav .side-category .subs {
  margin: 0;
  padding: 10px 25px;
}
.home-sidenav .side-category .subs .subcat a {
  line-height: 30px;
  font-size: 0.875em;
}
.home-sidenav .side-category .subs .subcat a:hover {
  color: var(--accent);
}
.mobile-menu-side .sb-cat .plusmin,
.home-sidenav .side-category .plusmin {
  width: 12px;
  height: 12px;
	position: relative;
  cursor: pointer;
}
.mobile-menu-side .sb-cat .plusmin:before,
.mobile-menu-side .sb-cat .plusmin:after,
.home-sidenav .side-category .plusmin:before,
.home-sidenav .side-category .plusmin:after {
	content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 2px;
  background: var(--accent);
  display: inline-block;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}
.mobile-menu-side .sb-cat .plusmin:after,
.home-sidenav .side-category .plusmin:after {
	-webkit-transform: translate(-50%, -50%) rotate(90deg);
	    -ms-transform: translate(-50%, -50%) rotate(90deg);
	        transform: translate(-50%, -50%) rotate(90deg);
}
.mobile-menu-side .sb-cat.active .plusmin:after,
.home-sidenav .side-category.active .plusmin:after {
	-webkit-transform: translate(-50%, -50%) rotate(0deg);
	    -ms-transform: translate(-50%, -50%) rotate(0deg);
	        transform: translate(-50%, -50%) rotate(0deg);
}
.mobile-menu-side .sb-cat.active .plusmin:before,
.mobile-menu-side .sb-cat.active .plusmin:after,
.home-sidenav .side-category.active .plusmin:before,
.home-sidenav .side-category.active .plusmin:after {
	background: var(--accent);
}

.title-wrap {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
  cursor: pointer;
}
.sb-cats .sb-cat .title {
  display: block;
  font-size: 1em;
  margin: 0;
  font-family: var(--body);
  color: var(--headingsColor);
}
.sb-cats .sb-cat .title-wrap:hover .title {
  color: var(--accent);
}

.sb-cats .sb-cat .subs {
  margin: 0;
  margin-left: 5px;
}
.sb-cats .sb-cat .subs li {
  padding-bottom: 10px;
  font-size: 0.875em;
}
.sb-cats .sb-cat li.current {
  color: var(--accent);
}
.sb-cats .sb-cat a:hover {
  color: var(--accent);
}

@media (max-width: 991px) {
  .mobile-menu-side {
    padding-top: 20px;
  }
  .sb-cats {
    padding: 15px 30px;
    margin-bottom: 15px;
  }
  .title-wrap {
    margin-bottom: 15px;
  }
}
